/*------------------------------------------------------------------
	[Stylesheet]
	Project:		SG Controls
	Version:		0.1
	Last change:	07.07.2014 [Created]
	Assigned to:	Titan Web (Mindy Alysa Sy)

	[Table of Contents]
	1.	FONTS
	2.	GLOBAL
	3.  HELPER CLASS
	4.  MEDIA QUERIES
		- 4.1 MOBILE 320px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.2 MOBILE 480px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.3 MOBILE / TABLET 768px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
		- 4.4 TABLET / DEVICES 1140px
			- HEADER
			- BANNER
			- CONTENT
			- FOOTER
	5. IE8 ONLY
	6. IE7 ONLY

	[Color codes]
	Background 		:	#292b2a (Dark Grey)
	Content 		:	#3b3b3b (Light Black)
	Header h1 		:	#a70d00 (Dark Red)
	a (standard) 	:	#0046e4 (Bright Blue)
	a (visited) 	:	#009ce4 (Lighter Blue)

	[Typography]
	font: 16px Arial, 'Helvetica Neue', Helvetica, sans-serif;
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	1. FONTS
-------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500italic,700italic,700,500);

/*------------------------------------------------------------------
	2. GLOBAL
-------------------------------------------------------------------*/

body {
	background: transparent url('../images/bg-white.png') repeat 0px 0px;
	color: #7a7a7a;
	font-size: 87.5%; /* Base 14px */
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 500;
}

.dim {
	display: none;
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.7;
	z-index: 999;
}

.left {
	float: left;
}

.right {
	float: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #10b6c7;
	font-weight: 500;
}

h1 {
	font-size: 2.4286em; /* 34px */
	text-transform: uppercase;
}

h2 {
	font-size: 1.8571em; /* 26px */
}
h3 {
	font-size: 1.7143em; /* 24px */
}
h4 {
	font-size: 1.4286em; /* 20px */
}
h5 {
	font-size: 1.2857em; /* 18px */
}
h6 {
	font-size: 1.1429em; /* 16px */
}

button,
input,
select,
img {
	outline: none;	
}

textarea {
	outline: none;
	resize: none;
}

p {
	line-height: 24px;
}
ol, ul { overflow: hidden; }
ol li {
	list-style-type: inherit;
	list-style-position: inside;
	font-weight: 500;
}
fieldset {
	border: medium none;
}

/* Inner Pages */
.sub-page h1.page-title,
.main-sub-page h1.page-title {
	text-align: center;
}

.sub-page ol li {
	list-style-position: outside;
/*	color: #10b6c7;
	font-size: 1.2757em;  18px 
	font-style: italic;
	font-weight: 500;*/
	margin-bottom: 0.7142em; /* 10px */
}

.sub-page ul {
	padding-left: 1.0714em; /* 15px */
}

.sub-page ol li > ol > li,
.sub-page ul li > ul > li{
/*	font-size: 16px;*/
}
.no-info { font-style: italic; color: #BDB6B6; }
.wpmem_msg { margin: 0 auto 1.5em; }
.forgot-password a.forget-password { display: none; }
a,
a:hover {
	text-decoration: none;
	color: #10b6c7;
	cursor: pointer;
}

a.read-more {
	background: #292b2a;
	color: #10b6c7;
	display: inline-block;
	font-weight: 700;
	font-size: 1.1429em; /* 16px */
	font-style: italic;
	text-align: right;
	padding: 11px 12px 11px 0;
	width: 122px;
}

a.find-more {
	background: #10b6c7;
	color: #292b2a;
	display: inline-block;
	font-weight: 700;
	font-size: 1.1429em; /* 16px */
	font-style: italic;
	text-align: right;
	padding: 8px 12px 11px 0;
	width: 122px;
}

a.find-more:hover,
a.read-more:hover {
	background: #FFF;
	color: #20bbcb;
}

a.more-studies {
	background: #FFF;
	color: #10b6c7;
	display: block;
	font-size: 1.4286em; /* 20px */
	font-style: italic;
	font-weight: 700;
	padding: 10px 15px 10px 0;
	text-align: right;
}

a.more-studies:hover {
	background: #292b2a;
}

a.more-studies span.arrow {
	background: transparent url('../images/img-arrow.png') no-repeat center center;
	display: inline-block;
	height: 15px;
	width: 8px;
	margin-right: 5px;
}

/* Logo */
.logo img {
	width: 100%;
}

.click-to-call a {
	background: #0092a3 url('../images/img-clicktocall.jpg') no-repeat 95% center;
	color: #FFFFFF;
	display: inline-block;
	font-size: 1.4286em; /* 20px */
	font-weight: 500;
	text-align: center;
	padding: 0.5em 0;
	width: 100%;
}

/* Header info (Social media and search bar) */
.socialmedia-searchbar {
	margin: 0.625em auto; /* 10px auto */
	max-width: 329px;
}

a.social-media, .social-media {
	display: inline-block;
	height: 26px;
	width: 26px;	
	float: right;
	margin-right: 5px;
}

a.social-media.facebook {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -99px -474px;
}

a.social-media.linkedin {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -70px -474px;
}

a.social-media.instagram {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -29px 0px;
}

a.social-media.twitter {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -58px 0px;
}

a.social-media.maps {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -127px -474px;
}
.social-media.iso {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -156px -474px;
}

form#searchform {
	float: right;
	width: 60%;
	position: relative;
}

form#searchform label {
	display: none;
	margin-top: 5px;
}

form#searchform input {
	background: #f3f3f3;
	border: 1px solid #d9d9d9;
	font-size: 1.0521em; /* 14.73px */
	height: 26px;
	margin: 0 -3px 0 0;
	padding: 4px 5px 3px;
	width: 83%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

form#searchform button {
	background: transparent url('../images/img-sprite-icon.png') no-repeat 0 -29px;
	border: none;
	height: 27px;
	padding: 0;
	color: transparent;
	width: 30px;
}

/* Login */
.access-account {
	display: block;
	margin-left: 5px;
	position: relative;
}

a.login-btn {
	background: #10b6c7 url('../images/icon-login.png') no-repeat 18px center;
	color: #FFF;
	display: inline-block;
	font-size: 1.1429em; /* 16px */
	font-weight: 700;
	padding: 9px 0 5px 15px;
	text-align: center;
	position: relative;
}

a.login-btn:hover {
	background: #292b2a url('../images/icon-login.png') no-repeat 18px center;
}

a.logout-btn {
	background: #10b6c7 url('../images/icon-login.png') no-repeat 12px center;
	color: #FFF;
	display: inline-block;
	font-size: 1.1429em; /* 16px */
	font-weight: 700;
	padding: 9px 0 6px 15px;
	text-align: center;
	position: relative;
}

a.logout-btn:hover {
	background: #292b2a url('../images/icon-login.png') no-repeat 12px center;
}

/* Login */
.login-form {
	background: #10b6c7;
	position: absolute;
	top: 35px;
	z-index: 999;
	padding: 15px 20px;
	display: none;
}

.main-sub-page #wpmem_login {
	background: #10b6c7;
	width: 250px;
	padding: 15px 20px;
	margin: 0 auto;
}

#wpmem_login .link-text,
.login-form #wpmem_login legend,
.login-form #wpmem_msg p a,
.login-form #wpmem_login .button_div #rememberme,
.main-sub-page #wpmem_login legend,
.main-sub-page #wpmem_login p a,
.main-sub-page #wpmem_login .button_div #rememberme {
	display: none;
}

.login-form #wpmem_msg,
.main-sub-page #wpmem_login #wpmem_msg {
	padding: 10px 0 15px;
}

.login-form #wpmem_msg p,
.main-sub-page #wpmem_login p {
	margin: 0;
	color: #C00;
	line-height: 20px;
}

.login-form #wpmem_login fieldset,
.main-sub-page #wpmem_login fieldset {
	padding:0;
	margin: 0;
}

.login-form #wpmem_login label,
.main-sub-page #wpmem_login label {
	color: #fbfbfb;
	font-size: 16px;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 500;
}

.login-form #wpmem_login .div_text,
.main-sub-page #wpmem_login .div_text {
	width: 95%;
}

.login-form #wpmem_login input[type="text"],
.login-form #wpmem_login input[type="password"],
.main-sub-page #wpmem_login input[type="text"],
.main-sub-page #wpmem_login input[type="password"] {
	font-size: 12px;
	padding: 3px 5px;
}

.login-form #wpmem_login .button_div,
.main-sub-page #wpmem_login .button_div {
	color: transparent;
	text-align: left;
	position: relative;
	margin: 0;
	padding: 0;
}

.login-form #wpmem_login .button_div .buttons,
.main-sub-page #wpmem_login .button_div .buttons {
	color: #FFF;
	font-size: 1.2142em; /* 17px */
	font-weight: 500;
	background: #292b2a url('../images/icon-arrow-link.png') no-repeat 91% center;
	display: inline-block;
	margin-bottom: 5px;
	padding: 8px 35px 8px 15px;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100px;
	height: 38px;
}

.login-form #wpmem_login .button_div .buttons:hover,
.main-sub-page #wpmem_login .button_div .buttons:hover {
	background: #292b2a url('../images/icon-arrow-link-hover.png') no-repeat 91% center;
	color: #11b1c1;
}

.login-form .forget-password,
.main-sub-page .forget-password {
	color: #FFF;
	display: inline-block;
	font-size: 12px;
	text-decoration: underline;
	margin-top: 5px;
}


/* Call Us */
.call-us {
	color: #161617;
	display: none;
	float: right;
	font-size: 1.4286em;
	font-weight: 500;
}

.call-us span.grey {
	color: #8a8a8c;
	font-weight: 700;
}

.call-us .iphone {
	background: url('../images/icon-iphone.png') no-repeat 0px center;
	padding-left: 18px;
}

/* Banner */
.banner-wrapper {
	background: #292b2a;
	padding-bottom: 1.4286em; /* 20px */
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.banner-wrapper #cycle-pager {
	background: transparent url('../images/bg-blue-opacity.png') repeat 0 0;
	text-align: center;
	overflow: hidden;
}

.banner-wrapper #cycle-pager a {
	background: transparent url('../images/img-dot.png') no-repeat center center;
	display: inline-block;
	color: transparent;
}

.banner-wrapper #cycle-pager a.activeSlide {
	background: transparent url('../images/img-dot-active.png') no-repeat center center;
}

.banner-content .banner-title {
	color: #ffffff;
	font-size: 2.1429em; /* 30px */
	font-weight: 700;
	margin-top: 15px;
	text-transform: uppercase;
}

.banner-wrapper #banner-slide .banner-img .banner-desc {
	color: #bdbec0;
	font-weight: 500;
}

/* Content */
/* Frontpage */
.main-wrapper {
	position: relative;
	z-index: 1;
}

.main-wrapper .main-bg {
	background: #10b6c7;
	position: relative;
	z-index: 1;
}

.main-wrapper .main-bg img {
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
	/* Netscape */
	-moz-opacity: 0.5;
	/* Safari 1.x */
	-khtml-opacity: 0.5;
	/* Good browsers */
	opacity: 0.5;
}

.main-wrapper .front-page {
	background: transparent url('../images/bg-homepage-mobile.png') no-repeat left top;
	font-weight: 500;
}

.video-btn {
	background: transparent url('../images/img-sprite-video.png') no-repeat 0px 0px;
	display: inline-block;
	width: 302px;
	height: 80px;
}

.video-btn:hover {
	background: transparent url('../images/img-sprite-video.png') no-repeat 0px -180px;
}

.front-page h1 {
	color: #000000;
	font-size: 2.7857em; /* 39px */
	line-height: auto;
	margin-bottom: 0.7142em; /* 10px */
	font-weight: 700;
}

.front-page h1 span.white {
	color: #FFF;
	display: block;
	font-weight: 500;
	font-size: 0.5641em; /* 22px / Base 39px */
	font-style: italic;
	line-height: 22px;
	text-transform: none;
}

.front-page p {
	color: #FFF;
	font-weight: 500;
}

/* Breadcrumbs */
.titan-breadcrumb {
	background: #292b2a;
	color: #10b6c7;
	display: inline-block;
	font-weight: 500;
	margin-bottom: 1.4286em;
	padding: 6px 8px;
}

.titan-breadcrumb a,
.titan-breadcrumb span.arrow {
	color: #d3d3d3;
}

/* Pagination */
#content-container .titan-pagination {
	clear: both;
	height: 28px;
	margin-bottom: 10px;
}

#content-container .titan-pagination ul.page-numbers {
	background: #292b2a;
	display: inline-block;
	height: 28px;
	padding: 0 5px;
	float: right;
}

#content-container .titan-pagination li {
	background: none;
	color: #17919d;
	width: auto;
	display: inline-block;
	margin: 0;
	padding: 3px 8px 0;
	float: left;
}

#content-container .titan-pagination li a,
#content-container .titan-pagination span {
	font-size: 14px; /* 14px / Base 18px */
	font-style: normal;
}

#content-container .titan-pagination li a:hover,
#content-container .titan-pagination span {
	color: #FFF;
}

.case-studies-container .titan-pagination {
	margin-top: 10px;
}

/* Pagination - Search */
.navigation {
	clear: both;
	height: 10px;
}

#nav-below.navigation {
	margin-top: 10px;
}

.navigation .nav-previous {
	float: left;
}

.navigation .nav-next {
	float: right;
}

/* Search Results */
.status-publish {
	border-bottom: 1px solid #CCC;
}

.news-item {
	border-bottom: 1px solid #b0e3e8;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.news-item .news-title {
	color: #10b6c7;
	font-size: 1.2857em; /* 18px */
	font-weight: 700;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.news-item .news-img {
	margin-bottom: 10px;
	overflow: hidden;
}

.news-item .news-img img {
	width: auto;
	height: 100%;
}

.news-item .news-content {
	font-weight: 500;
}

.news-item .news-content .short-content {
	line-height: 24px;
}

.news-item .news-content .full-content {
	line-height: 24px;
	display: none;
}

.more-news,
.more-news.arrow-down {
	background: transparent url('../images/icon-arrow-down.png') no-repeat 98% center;
	color: #10b6c7;
	display: block;
	font-size: 1.2143em; /* 17px */
	font-weight: 500;
	text-align: right;
	padding-right: 40px;
	cursor: pointer;
}

.more-news.arrow-up {
	background: transparent url('../images/icon-arrow-up.png') no-repeat 98% center;
}

/* Employment */
.employment-container .employment-item {
	border-bottom: 1px solid #4FB3BD;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.employment-container .employment-title {
	margin-bottom: 10px;
}

.sidebar-links .header-2 {
	margin-top: 45px;
}

.sidebar-links .white-border {
	width: 100%;
	height: 10px;
	background: #FFF;
	position: absolute;
	margin: 20px 0;
}

/* Services */
.service-container {
	background: transparent url('../images/bg-map-repeat.png') repeat center top;
	margin-top: 0;
}

.service-container.service-page {
	background: transparent url('../images/bg-services-page.jpg') repeat center top;
	margin-top: 0;
}


.service-item {
	text-align: center;
	margin: 0 auto;
	padding: 2.1429em 0 1.4286em; /* 30px 0 20px */
	width: 90%;
	position: relative;
	overflow: hidden;
}

.service-item .service-img {
	height: 72px;
	white-space: nowrap;
}

.service-img .service-align {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.service-img .align-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.service-item.service-odd {
	background: transparent url('../images/bg-services-odd.png') repeat 0 0;
}

.service-item.service-odd:hover {
	background: transparent url('../images/bg-services-odd-hover.png') repeat 0 0;
}

.service-item.service-even {
	background: transparent url('../images/bg-services-even.png') repeat 0 0;
}

.service-item.service-even:hover {
	background: transparent url('../images/bg-services-even-hover.png') repeat 0 0;
}

.service-item .service-title {
	color: #FFF;
	font-weight: 500;
	width: 80%;
	margin: 10px auto;
	height: 58px;
	white-space: nowrap;
	overflow: hidden;
}

.service-title .title {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.service-title .helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.service-item .service-btn {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -1px -60px;
	display: inline-block;
	width: 30px;
	height: 30px;
}

.service-item:hover .service-btn {
	background: transparent url('../images/img-sprite-icon.png') no-repeat -41px -60px;
}

.service-item .service-hidden {
	display: none;
	background: #ffffff;
	margin: 0 auto;
	padding: 2.1429em 0 1.4286em; /* 30px 0 20px */
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	text-align: left;
}

.service-item:hover .service-hidden,
.service-item .tap .service-hidden {
	display: block;
}

.service-item:hover .service-hidden .content {
	padding: 0 2.1429em 0;
	color: #7a7a7a;
}

.main-service {
	background: #ffffff;
	margin: 0 auto;
	padding: 2.1429em 0 1.4286em; /* 30px 0 20px */
	width: 90%;
}

.main-service .main-service-content {
	padding: 0 2.1429em; /* 30px */
	font-weight: 500;
}

.main-service .main-service-title,
.service-item .service-hidden .title {
	color: #10b6c7;
	font-size: 1.4em; /* 19px */
	font-weight: 500;
	font-style: italic;
	text-transform: uppercase;
}

.main-service a.readmore,
.service-item a.readmore {
	background: #10b6c7;
	color: #fff;
	display: inline-block;
	font-weight: 700;
	font-size: 1.1429em; /* 16px */
	font-style: italic;
	text-align: right;
	padding: 0.5714em 0.8571em 0.5714em 0; /* 8px 12px 11px 0 */
	width: 122px;
}

/* Sub Services */
.service-wrapper .service-heading {
	color: #10b6c7;
	font-size: 2.5714em; /* 36px */
	font-weight: 700;
	line-height: 38px;
	margin-bottom: 40px;
	text-align: center;
	width: 80%;
	margin: 0 auto 20px;
}

.service-wrapper .services-heading {
	color: #10b6c7;
	font-size: 2.5714em;
	font-weight: 700;
	margin-bottom: 40px;
	text-align: center;
}

.main-sub-page .service-wrapper .services-heading,
.sub-page .service-wrapper .services-heading {
	display: block;
}

a.readmore:hover {
	background: #292b2a;
	color: #20bbcb;
}

/* Homepage Custom Field */
.front-page-custom-wrapper {
	background: transparent url('../images/img-black-arrow.png') no-repeat center top;
}

.front-page-custom-wrap {
	text-align: center;
	padding: 4.2857em 1.0714em 2.1429em; /* 60px 15px 30px*/
	font-weight: 500;
}

.front-page-custom-wrapper h2 {
	font-size: 2.4286em; /* 34px */
	line-height: 1.2em;
}

.front-page-custom-wrap ul,
.front-page-custom-wrap ol {
	padding: 0;
	overflow: hidden;
}

.front-page-custom-wrap ul li {
	line-height: 20px;
	color: #10b6c7;
	font-size: 1.2757em; /* 18px */
	font-style: italic;
	font-weight: 500;
	padding-left: 10px; /* 20px(1.4286em) */
	list-style: none;
	list-style-position: inside;
	margin-bottom: 1em;
}

.front-page-custom-wrap ul li span.list-icon {
	background: url('../images/img-bullet.png') no-repeat  center center transparent;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-right: 0.7142em; /* 10px */
	position: relative;
	top: 0px;
}

/* Homepage Case Study */
.case-study-contain {
	background: #242625 url('../images/bg-case-study.jpg') repeat 0 0;
}

.case-study-item .case-study-title {
	color: #FFFFFF;
	font-size: 2.4286em; /* 34px */
	font-weight: 500;
	line-height: 1em;
	margin-bottom: 10px;
}

.case-study-item h2,
.case-study-item h3,
.case-study-item h4,
.case-study-item h5,
.case-study-item h6 {
	color: #000;
	font-weight: 500;
	font-style: italic;
	line-height: 1.2em;
}

.case-study-item .case-study-content {
	color: #FFF;
	margin-bottom: 1.0714em; /* 15px */
	font-weight: 500;
	line-height: 24px;
}

/* Brands - Slick */
.slick-track {
	position: relative;
}

.draggable {
	margin: 0 auto;
	outline: none;
	overflow: hidden;
	max-width: 920px;
}

.brands-container {
	max-width: 960px;
	width: 100%;
	height: 85px;
	margin: 0 auto 2em;
	position: relative;
	overflow: hidden;
}

.brands-wrapper {
	width: 100%;
	height: 150px;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 10;
	margin-bottom: 35px;
}

h2.brand-heading {
	font-size: 1.9287em;
	text-align: center;
	margin-bottom: 0px;
}

.brands-container .brand-img {
	float: left;
	height: 85px;
	white-space: nowrap;
	text-align: center;
	position: relative;
	z-index: 999;
}

.brand-img .img-align  {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.brand-img .align-helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.brands-container button {
	border: none;
	width: 24px;
	height: 38px;
	position: absolute;
	top: 20px;
	text-indent: -9999px;
	z-index: 9;
}

.brands-container button.slick-prev {
	background: url('../images/img-sprite-icon.png') no-repeat 0px -244px transparent;
	left: 0px;
}

.brands-container button.slick-next {
	background: url('../images/img-sprite-icon.png') no-repeat -74px -244px transparent;
	right: 0px;
}

/* Case Studies Page */
.case-studies-item {
	width: 100%;
}

.case-studies-item a {
	display: block;
}

.case-studies-img {
	overflow: hidden;
	width: 100%;
}

.case-studies-img img{
	width: 100%;
	height: auto;
}

.case-studies-title {
	background: #40c5d2 url('../images/icon-casestudies-link.png') no-repeat 97% center;
	color: #FFF;
	display: block;
	font-size: 1.1429em; /* 16px */
	font-weight: 500;
	padding: 12px 40px 12px 10px;
	height: 40px;
}

.case-studies-item a:hover .case-studies-title {
	background: #40c5d2 url('../images/icon-casestudies-link-hover.png') no-repeat 97% center;
	color: #292b2a;
}

.case-studies-title .align-title {
	overflow: hidden;
	width: 95%;
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.case-studies-title .align-title > span {
	display: inline-block;
	height: 25px;
}

.case-studies-title .title-helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

/* Case Studies Single Page */
.client-name {
	font-weight: 700;
}

.client-name .label {
	color: #10b6c7;
}

/* Projects */
.project-page .case-studies-title {
	background: #40c5d2 url('../images/icon-casestudies-link.png') no-repeat 97% center;
}
.project-page a:hover .case-studies-title {
	background: #40c5d2 url('../images/icon-casestudies-link-hover.png') no-repeat 97% center;
	color: #292b2a;
}

/* Staff Area */
.form-item {
	margin: 0 0 15px;
}

.forms-container .form-title {
	color: #10b6c7;
	text-transform: uppercase;
	font-size: 1.1429em; /* 16px */
	font-weight: 700;
	padding-bottom: 5px;
}

.form-list {
	background: transparent url('../images/icon-pdf.png') no-repeat 0 0;
	font-weight: 700;
	margin-bottom: 5px;
	min-height: 16px;
	padding: 2px 0 2px 25px;
}

.form-list a {
	text-decoration: underline;
}

/* Contact Us */
.sub-page .forminfo-wrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sub-page .forminfo-wrapper ul li {
	list-style: none;
	background: transparent none;
	padding-left: 0;
}

.sub-page .forminfo-wrapper label {
	color: #10b6c7;
}

.contact-form .gform_body input,
.contact-form .gform_body textarea {
	background: #edf1f3;
	border: 1px solid #d9d9d9;
	color: #000000;
	font-weight: 400;
	font-style: normal;
	padding: 2px 5px;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.contact-form .gform_footer .gform_button {
	background: transparent url('../images/img-contact-us.png') no-repeat 0 0;
	color: transparent;
	cursor: pointer;
	display: inline-block;
	width: 143px;
	height: 42px;
	border: none;
}

.contact-form .gform_footer .gform_button:hover {
	background: transparent url('../images/img-contact-us.png') no-repeat 0 -43px;
}

.contact-form .gform_body li.gform_validation_container,
.contact-form .gform_body .gform_hidden {
	height: 0;
	display: none;
}

.contact-form .gform_wrapper .validation_error {
	color: #C00;
	margin-bottom: 0.9375em;
}

.contact-form .gform_body .gfield_error input {
	border: 1px solid #C00;
}

.contact-form .gform_wrapper .validation_message {
	display: none;
}
.contact-details .detail-item {
	font-family: Arial, Helvetica, sans-serif;
}
.ginput_preview { padding: 5px 0; }

/* Main Sub Page - About us and Safety page */
.main-sub-page {
	padding: 1.4286em 0;
}

.main-sub-page .main-content {
	padding: 0px 10px;
}

.main-content .margin-20 {
	margin-top: 20px;
}

/* Sidebar */
.main-sub-page .sidebar-content {
	background: transparent url('../images/bg-case-study.jpg') repeat 0 0;
	color: #FFF;
	float: right;
	padding: 1.4286em; /* 20px */
	width: 80%;
	overflow: hidden;
	font-weight: 500;
}

.main-sub-page .sidebar-content.has-feat-img .sidebar-feat-img {
	margin: -1.4286em 0 20px -1.4286em;
}

.main-sub-page .sidebar-links.has-feat-img .sidebar-feat-img {
	margin: -1.4286em 0 10px 0;
}

.main-sub-page .sidebar-content h2.white,
.main-sub-page .sidebar-links h2.white {
	color: #FFF;
	font-style: normal;
	font-size: 24px;
}

.main-sub-page .sidebar-links h2.white {
	padding-left: 20px;
}

.main-sub-page .sidebar-content h2,
.main-sub-page .sidebar-content h3,
.main-sub-page .sidebar-content h4,
.main-sub-page .sidebar-content h5,
.main-sub-page .sidebar-content h6,
.main-sub-page .sidebar-links h2,
.main-sub-page .sidebar-links h3,
.main-sub-page .sidebar-links h4,
.main-sub-page .sidebar-links h5,
.main-sub-page .sidebar-links h6 {
	color: #292b2a;
	font-style: italic;
}

.main-sub-page p {
	font-weight: 500;
}

.sub-page ul li,
.main-sub-page .main-sub-page-content ul li,
.main-sub-page .news-item ul li,
.main-sub-page .main-content ul li {
	background: transparent url('../images/img-bullet.png') no-repeat 0 3px;
	font-weight: 500;
	padding-left: 25px; /* 20px */
	list-style: none;
	margin-bottom: 0.7142em; /* 10px */
}

.main-sub-page .main-sub-page-content ul,
.main-sub-page .sidebar-content ul,
.main-sub-page .main-content ul {
	margin: 0;
	padding: 0;
}

.main-sub-page .sidebar-content ul li {
	background: transparent url('../images/img-bullet-white.png') no-repeat 0 5px;
	font-weight: 500;
	list-style: none;
	margin-bottom: 0.7142em; /* 10px */
	padding: 2px 0 0 25px;
}

/* Sidebar links & Pre-footer */
.main-sub-page .sidebar-links {
	background: transparent url('../images/bg-case-study.jpg') repeat 0 0;
	color: #FFF;
	float: right;
	padding: 1.4286em 0; /* 20px */
	width: 90%;
	overflow: hidden;
}

.main-sub-page .sidebar-links ul,
.pre-footer-wrap ul {
	margin: 0;
	padding: 0;
	background: 0;
	list-style: none;
}

.main-sub-page .sidebar-links ul li,
.pre-footer-wrap ul li {
	display: block;
}

.main-sub-page .sidebar-links ul li a {
	color: #FFF;
	font-size: 1.2142em; /* 17px */
	font-weight: 500;
	background: #292b2a url('../images/icon-arrow-link.png') no-repeat 94% center;
	display: inline-block;
	margin-bottom: 5px;
	padding: 10px 35px 10px 15px;
}

.main-sub-page .sidebar-links ul li a:hover {
	background: #292b2a url('../images/icon-arrow-link-hover.png') no-repeat 94% center;
	color: #11b1c1;
}

/* Search Page */
h3.entry-title {
	margin: 10px 0 0;
}

.entry-summary {
	margin-bottom: 20px;
}

/* NGGallery */
.ngg-albumoverview p {
	display: none;
}

.ngg-albumoverview .ngg-album {
	border: none;
	width: 125px;
	float: left;
}

.ngg-gallery-thumbnail {
	width: 100%;
}

.ngg-galleryoverview br {
	display: none;
}

.main-content .ngg-gallery-thumbnail img {
	border: none;
	padding: 0;
	width: 100%;
	height: auto;
}

/* Pre-footer */
.pre-footer-wrap {
	padding: 50px 0;
	background: transparent url('../images/img-white-arrow.png') no-repeat center top;
}

.pre-footer-wrap ul {
	text-align: center;
}

.pre-footer-wrap ul li a,
.apply-btn {
	color: #FFF;
	font-size: 1.2142em; /* 17px */
	font-weight: 500;
	background: #11b1c1 url('../images/icon-arrow-link.png') no-repeat 94% center;
	display: inline-block;
	margin-bottom: 2px;
	padding: 10px 35px 10px 15px;
}

.pre-footer-wrap ul li a:hover {
	background: #292b2a url('../images/icon-arrow-link.png') no-repeat 94% center;
}

.apply-btn:hover {
	background: #292b2a url('../images/icon-arrow-link.png') no-repeat 94% center;
	color: #FFF;
}

/* Footer */
.footer-container .footer-wrapper,
.footer-container .footer-wrapper a {
	color: #0faaba;
	font-size: 1.0479em; /* 14.67px */
	font-weight: 500;
}

/* Contact Us Page */
.contact-details .label,
.forminfo-wrapper label {
	font-family: 'Roboto';
	font-weight: 700;
}

.org-logo img {
/* 	position: absolute;
	top: 0px; */
	width: 64px;
/* 	left: 178px;
	margin-top: -5px; */
	margin-left: 10px;
	margin-top: -7px;
}
.org-logo {
	float: left;
}

/*------------------------------------------------------------------
	3. HELPER CLASS
-------------------------------------------------------------------*/

.clearfix:after,
.clearfix:before {
	display: table; /* 2 */
	content: " "; /* 1 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}
.head-info .socialmedia-wrap{
	width: 124px;
}

/*------------------------------------------------------------------
	4. MEDIA QUERIES
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
	4.1 MOBILE 320px
-------------------------------------------------------------------*/
@media only screen and (max-width: 320px) {
	.main-sub-page .sidebar-content.has-feat-img .sidebar-feat-img {
		height: 223px;
	}
	.main-sub-page .sidebar-content.has-feat-img .sidebar-feat-img img { height: 100%; width: 108%; }
	.service-item .service-hidden { padding-top: 1.1429em; }
	.org-logo {
		float: none;
		text-align: center;
		margin-bottom: 2em;
	}
}
@media only screen and (min-width: 320px) {
	/* HEADER */
	.outer-container {
		overflow: hidden;
	}

	.header-container {
		position: relative;		
	}

	.header-wrapper .head-info {
		padding: 0 0.625em;
	}

	/* Logo */
	.logo {
		margin: 0 auto 0.7142em; /* 0 auto 10px */
		width: 89%;
	}

	/* Click to Call */
	.click-to-call a {
		display: block;
	}

	a.login-btn,
	a.logout-btn {
		width: 95%;
	}

	.login-form {
		left: 0;
		width: 87.2%;
	}

	/* Top Menu */
	.menu-wrapper {
		background: #292b2a;
		position: relative;
		width: 100%;
		z-index: 990;
	}

	.top-menu {
		display: none;
	}

	/* Menu for Mobile */
	#mobile-menu {
		width: 100%;
		text-align: center;
	}

	.slicknav_menu {
		background: #292b2a;
	}

	.slicknav_menu a.slicknav_btn {
		background: #292b2a url('../images/btn-hamburger.jpg') no-repeat 97% center;
		display: block;
		font-size: 1.7857em; /* 25px */
		padding: 8px 0;
	}

	.slicknav_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.slicknav_menu ul li a {
		background: #292b2a;
		color: #10b6c7;
		display: block;
		font-size: 1.4286em; /* 20px */
		height: 48px;
		line-height: 48px;
		padding: 0;
		text-decoration: none;
	}

	.slicknav_menu ul li a:hover,
	.slicknav_menu ul li.current-menu-item > a,
	.slicknav_menu li.current-menu-item.menu-item-has-children a > a {
		background: #10b6c7;
		color: #FFF;
	}

	.slicknav_menu ul li a.slicknav_row {
		font-size: inherit;
		display: block;
	}

	.slicknav_menu li.menu-item-has-children li a {
		padding: 0 0.5em;
		font-size: 1.2857em; /* 18px */
		display: block;
	}

	.slicknav_arrow {
		display: inline-block;
		padding-left: 10px;
	}

	.slicknav_menu li.menu-item-has-children a > a {
		display: inline-block;
	}

	.slicknav_menu li.menu-item-has-children a:hover > a{
		background: #10b6c7;
		color: #FFF;
	}

	.slicknav_menu .sub-menu {
		background: #0086b3;
	}

	.slicknav_menu .sub-menu li a {
		padding: 0 2em;
		font-size: 1.2857em; /* 18px */
	}

	.slicknav_menu .sub-menu li a:hover {
		color: #292b2a;
	}

	/* BANNER */
	.banner-wrapper {
		height: 530px;
	}

	.banner-wrapper img {
		position: relative;
		top: 0;
		/* left: 50%;
		margin-left: -240px; */
	}

	.banner-wrapper.banner-subpage {
		height: 400px;
		overflow: hidden;
	}

	.banner-wrapper #banner-slide {
		margin: 0 auto;
		width: 100% !important;
	}

	.banner-wrapper #banner-slide .banner-img {
		width: 100% !important;
	}

	.banner-wrapper #cycle-pager {
		position: absolute;
		top: 195px;
		left: 0.7142em; /* 10px */
		z-index: 99;
		width: 152px;
		height: 30px;
	}

	.banner-wrapper #cycle-pager a {
		width: 19px;
		height: 30px;
	}

	.banner-wrapper .banner-content {
		padding: 0 0.7142em; /* 0 10px */
	}

	/* Banner Inner Pages */
	.banner-wrapper.inner-banner {
		height: 205px;
		overflow: hidden;
	}

	/* CONTENT */
	/* Front page */
	.front-page,
	.sub-page {
		padding: 1.4286em 0.7142em; /* 10px */
	}

	.main-sub-page.has-breadcrumbs {
		padding: 0 0.7142em 1.4286em; /* 10px */
	}

	.video-btn {
		background: transparent url('../images/img-sprite-video.png') no-repeat 0px 0px;
		display: inline-block;
		width: 302px;
		height: 80px;
		margin: 0 auto;
		position: absolute;
		top: 72px;
		left: 0;
		right: 0;
		z-index: 5;
	}

	/* Homepage Case Study */
	.case-study-wrapper {
		background: transparent url('../images/img-case-studies-mobile.jpg') no-repeat center top;
	}

	.case-study-wrap {
		background: transparent url('../images/img-white-arrow.png') no-repeat center top;
		width: 92%;
		padding: 3.5714em 0 8em; /* 50px 0 195px(13.9286em) */
	}

	.case-study-wrap .case-study-item {
		padding: 2.8571em 2.8571em 3.2143em 0.7142em; /* 40px 40px 45px 10px */
	}

	/* Services */
	.service-wrapper {
		background: transparent url('../images/bg-map.png') no-repeat center top;
		background-size: 100% auto;
	}

	.service-wrapper .service-wrap {
		padding: 7.8571em 0 3.5714em; /* 110px 0 50px */
	}

	.service-wrapper .services-heading.homepage {
		display: none;
	}

	.service-item .service-title {
		/*font-size: 1.2857em;*/ /* 18px */
		font-size: 1.571em;
	}

	/* Case Studies Page */
	.case-studies-img {
		width: 100%;
	}

	/* News */
	.news-item .news-img {
		width: 100%;
		height: 200px;
		overflow: hidden;
		margin-bottom: 10px;
	}

	/* NGGallery */
	.ngg-gallery-thumbnail-box {
		width: 100%;
	}

	/* Contact Us */
	.forminfo-wrapper ul li {
		width: 100%;
		margin-bottom: 15px;
		background: none;
		padding: 0;
	}

	.forminfo-wrapper label {
		font-size: 1.1667em; /* 21px / Base 18px from li */
		font-weight: 500;
		font-style: normal;
		margin-bottom: 5px;
	}

	.contact-form input,
	.contact-form textarea {
		font-size: 1em; /* 18px / Base 18px from li */
	}

	/* Contact Details */
	.contact-details {
		margin-top: 25px;
		color: #444444;
		font-size: 1.2857em; /* 18px / Base 14px */
	}

	.contact-details .label,
	.forminfo-wrapper label {
		color: #10b6c7;
		font-size: 1.1667em; /* 21px / Base 18px from li */
		font-weight: 700;
		font-style: normal;
	}

	.contact-details .detail-item {
		margin-bottom: 10px;
	}

	.contact-details .detail-item a,
	.contact-details .detail-item a:link {
		color: #444;
	}

	.contact-info .google-maps {
		margin-top: 2px;
	}

	.contact-info .google-maps iframe {
		border: 1px solid #fff;
		height: 225px;
		width: 100%;
	}

	/* Pre-footer Links - Case Study Single page */
	.pre-footer-wrap ul li a {
		width: 60%;
	}

	/* FOOTER */
	.footer-wrapper {
		padding: 2em 1em;
	}

	.copyright,
	.titan-badge {
		text-align: center;
	}

	.copyright {
		margin-bottom: 0.500em;
	}

	.copymenu-wrapper {
		margin-bottom: 2em;
	}

	.footer-menu {
		text-align: center;
	}

	.footer-menu ul {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		text-align: center;
	}

	.footer-menu ul li {
		float: left;
		padding: 0 0.875em;
	}

	.footer-menu ul li:first-child {
		border-right: 1px solid #0faaba;
	}

	.titan-badge span {
		display: block;
		margin-bottom: 0.500em;
	}

}

/*------------------------------------------------------------------
	4.2 MOBILE 480px
-------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
	.org-logo {
		float: none;
		text-align: center;
		margin-bottom: 2em;
	}
}
@media only screen and (min-width: 480px) {
	/* HEADER */
	.login-form {
		left: 0;
		width: 88.4%;
	}

	/* BANNER */
	.banner-wrapper {
		height: 425px;
	}

	.banner-wrapper #cycle-pager {
		top: 195px;
	}

	.banner-wrapper #banner-slide .banner-img {
		height: 225px !important;
	}

	.banner-wrapper img {
		width: 100%;
		height: 100%;
	}

	/* .banner-wrapper img {
		margin-left: -480px;
	} */

	/* CONTENT */
	/* Frontpage */
	.main-wrapper .front-page {
		background: transparent url('../images/bg-homepage.png') no-repeat left top;
	}

	/* Frontpage */
	.main-wrapper .main-bg {
		height: 230px;
		overflow: hidden;
	}

	/* Watch Our Video */
	.video-btn {
		top: 70px;
	}

	/* Case Study Page */
	.case-studies-img {
		width: 100%;
	}

	/* News */
	.news-item .news-img {
		width: 100%;
		height: 300px;
		overflow: hidden;
		margin-bottom: 10px;
	}

	/* NGGallery */
	.ngg-gallery-thumbnail-box {
		width: 48%;
	}

	/* FOOTER */
}

/*------------------------------------------------------------------
	4.3 MOBILE / TABLET 768px
-------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	.org-logo {
		float: none;
		text-align: center;
		margin-bottom: 2em;
	}
}
@media only screen and (min-width: 768px) {
	/* HEADER */
	.header-container {
		border-top: 3px solid #0092a3;
	}

	.click-to-call {
		display: none;
	}

	.logo {
		width: 383px;
		float: left;
		margin: 10px 0 15px;
	}

	a.login-btn,
	a.logout-btn {
		width: 94.4%;
	}

	.login-form {
		width: 85.1%;
		right: 0;
		left: auto;
	}

	.head-info {
		float: right;
		margin-bottom: 10px;
	}

	.socialmedia-searchbar {
		margin: 1em auto 0.625em;
		max-width: 341px;
	}

	/* BANNER */
	.banner-wrapper {
		height: 690px;
	}

	.banner-wrapper #banner-slide .banner-img {
		height: 525px !important;
	}

	.banner-wrapper img {
		width: auto;
	}

	.banner-wrapper #cycle-pager {
		top: 495px;
	}

	/* Banner Inner Pages */
	.banner-wrapper.inner-banner {
		height: 270px;
		overflow: hidden;
	}

	/* CONTENT */
	.front-page-custom-wrap ul li {
		float: left;
		width: 45%;
	}

	/* Frontpage */
	/* Watch our Video */
	.video-btn {
		top: 175px;
		left: 20px;
		right: auto;
		z-index: 5;
	}

	.main-wrapper .main-bg {
		height: 100%;
		overflow: visible;
	}

	.main-wrapper .front-page {
		position: absolute;
		right: 0;
		top: 50px;
		z-index: 5;
		width: 50%;
	}

	/* Homepage Services */
	.service-wrapper .service-wrap {
		padding: 8.5714em 1.4286em 5em; /* 120px 20px 70px */
	}

	.service-item,
	.main-service {
		float: left;
		margin: 0 auto;
		height: 180px;
		width: 33.3%;
	}

	.main-service {
		position: relative;
	}

	.main-service a.readmore {
		position: absolute;
		bottom: 20px;
		left: 0;
	}

	.main-service-content p,
	.service-item .service-hidden p {
		height: 72px;
		overflow: hidden;
	}

	/* Homepage Case Study */
	.case-study-wrapper {
		background: transparent url('../images/img-case-studies.jpg') no-repeat center top;
		height: 550px;
		overflow: hidden;
	}

	.case-study-wrap {
		width: 70%;
		padding: 70px 0 150px;
	}

	/* Case Study Page */
	.case-studies-item {
		height: 203px;
		width: 32.8%;
		float: left;
		margin: 0 5px 5px 0;
	}

	.case-studies-item.no-margin {
		margin: 0 0 5px 0;
	}

	.case-studies-img {
		min-width: 100%;
		width: 100%;
		height: 135px;
		overflow: hidden;
	}

	/* Inner Page */
	.sub-page ul li {
		width: 95%;
	}

	/* Pre-footer Links - Case Study Single page */
	.pre-footer-wrap ul li {
		display: inline-block;
	}

	.pre-footer-wrap ul li a {
		width: auto;
	}

	/* News */
	.news-item .news-content.fix-height .short-content {
		height: 145px;
	}

	.news-item .news-img {
		width: 265px;
		float: left;
		height: 145px;
		margin: 0 15px 10px 0;
	}

	/* NGGallery */
	.ngg-gallery-thumbnail-box {
		width: 32%;
	}

	/* Contact Us */
	.contact-form {
		width: 48%;
		float: left;
	}

	.contact-info {
		width: 48%;
		float: right;
	}

	.contact-details {
		margin: 0;
	}

	.forminfo-wrapper ul li {
		width: 100%;
	}

	.contact-form input,
	.contact-form .gform_body textarea,
	.contact-details {
		font-size: 14px;
	}

	.contact-details .label,
	.forminfo-wrapper label {
		font-size: 16px;
	}

	/* Application Form */
	.application-form .contact-form {
		width: 100%;
	}

	.application-form .contact-form li {
		width: 48%;
		float: left;
		margin-right: 2%;
	}

	.application-form .contact-form li.full {
		width: 98%;
		float: none;
		margin-right: 0;
	}

	.application-form .contact-form .gform_body textarea {
		width: 100%;
	}

	.application-form .contact-form .gform_footer .gform_button {
		background: transparent url('../images/img-submit.png') no-repeat 0 0;
		color: transparent;
		cursor: pointer;
		display: inline-block;
		width: 143px;
		height: 42px;
		border: none;
	}

	.application-form .contact-form .gform_footer .gform_button:hover {
		background: transparent url('../images/img-submit.png') no-repeat 0 -43px;
	}

	/* FOOTER */
	.footer-wrapper {
		padding: 2em 10px;
	}

	.footer-container .footer-wrapper,
	.footer-container .footer-wrapper a {
		font-size: 1em; /* 14px */
	}

	.copyright,
	.titan-badge,
	.footer-menu {
		text-align: left;
	}

	.footer-menu ul li:first-child {
		padding: 0 0.875em 0 0;
	}

	.copymenu-wrapper {
		float: left;
		margin: 0;
	}

	.titan-badge span {
		display: inline-block;
		margin: 0 0.873em 0 0;
	}

	.titan-badge {
		float: right;
	}
}

/*------------------------------------------------------------------
	4.4 TABLET / DEVICES 1140px
-------------------------------------------------------------------*/
@media only screen and (min-width: 1140px) {
	/* HEADER */
	.header-wrapper,
	.top-menu,
	.global-main,
	.service-wrap,
	.front-page-custom-wrap,
	.sub-page,
	.main-sub-page,
	.pre-footer-wrap,
	.footer-wrapper {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}

	.header-wrapper {
		position: relative;
		z-index: 999;
	}

	.logo {
		margin: 20px 0;
	}

	a.login-btn,
	a.logout-btn {
		width: 85px;
	}

	.login-form {
		width: 250px;
	}

	/* Social Media and Searchbar */
	.head-info {
		width: 447px;
	}

	.head-info .socialmedia-searchbar {
		margin: 0.625em auto;
		float: left;
	}


	/* Login */
	.access-account {
		display: block;
		float: left;
	}

	.call-us {
		display: inline-block;
	}

	/* Top Menu */
	.menu-wrapper {
		position: relative;
		width: 100%;
		height: auto !important;
	}

	#mobile-menu {
		display: none;
	}

	.top-menu {
		display: block;
	}

	.top-menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: visible;
	}

	.top-menu > ul > li {
		float: left;
		position: relative;
	}

	.top-menu ul li a {
		color: #10b6c7;
		display: block;
		font-size: 1.0714em; /* 15px */
		font-weight: 500;
		height: 46px;
		line-height: 46px;
		padding: 0 1em;
		text-decoration: none;
		text-transform: uppercase;
	}

	.top-menu ul li a:hover,
	.top-menu ul li.current-menu-item > a,
	.top-menu > ul > li:hover > a {
		background: #10b6c7;
		color: #fff;
	}

	.top-menu .sub-menu {
		background: #10b6c7;
		display: none;
		position: absolute;
		width: 460px;
	}

	.top-menu .sub-menu li a {
		padding: 0 2em;
		color: #FFF;
	}

	.top-menu .sub-menu li a:hover {
		background: #FFF;
		color: #10b6c7;
	}

	.top-menu > ul > li:hover .sub-menu {
		display: block;
	}

	/* BANNER */
	#banner-container {
		background: #292b2a;
	}

	.banner-wrapper {
		height: 525px;
		position: relative;
	}

	.banner-wrapper #banner-slide .banner-img {
		height: 525px;
		overflow: hidden;
	}

	.banner-wrapper img {
		height: 100%;
		margin-left: 0;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}

	.banner-wrapper .banner-content {
		background: #292b2a;
		position: absolute;
		z-index: 5;
		bottom: 0;
		width: 960px;
		height: 155px;
		margin: 0 auto;
		padding: 0;
		left: 0;
		right: 0;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}

	.banner-wrapper .banner-title,
	.banner-wrapper .banner-desc {
		padding: 0 50px 0 25px;
	}

	.banner-wrapper #cycle-pager {
		top: 370px;
		right: 0;
		left: auto;
		height: 155px;
		padding-top: 31px;
		width: 35px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		z-index: 99;
	}

	.cycle-wrap {
		margin: 0 auto;
		max-width: 960px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}

	.banner-wrapper #cycle-pager a {
		display: block;
		margin: 0 auto;
		padding: 5px 0;
		width: 10px;
		height: 10px;
	}

	/* CONTENT */
	/* Frontpage */
	.main-wrapper .main-bg img {
		width: 100%;
		min-height: 450px;
		max-height: 470px;
	}

	.global-main {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.main-wrapper .front-page {
		width: 1000px;
		left: 50%;
		padding: 0;
	}

	.main-wrapper .front-page .stick {
		padding: 30px 0 25px;
		width: 450px;
	}

	.main-wrapper .front-page .stick h1.page-title,
	.main-wrapper .front-page .stick p {
		padding: 0 0 0 25px;
	}

	.video-btn {
		background: url('../images/img-sprite-video.png') no-repeat -405px 0;
		top: 168px;
		width: 395px;
		height: 105px;
	}

	.video-btn:hover {
		background: url('../images/img-sprite-video.png') no-repeat -405px -208px;
	}

	/* Services Homepage */
	.service-wrapper .service-wrap {
		padding: 80px 0;
	}

	.service-wrapper .services-heading.homepage {
		display: block;
	}

	.service-container {
		background: transparent url('../images/bg-desktop-map.png') repeat-x center top;
		margin-top: -35px;
		position: relative;
		z-index: 2;
	}

	/* Frontpage Custom page */
	.front-page-custom-wrapper {
		background-position: 68% 0;
	}

	.front-page-custom-wrap {
		padding: 70px 0;
	}

	/* Homepage Case Study */
	.case-study-wrapper {
		background-size: 100% 100%;
		height: 605px;
		overflow: hidden;
	}

	.case-study-wrap {
		background-position: 24% 0;
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
		position: relative;
		padding: 90px 0 70px;
	}

	.case-study-contain {
		width: 1000px;
		right: 50%;
		position: absolute;
		padding: 0;
	}

	.case-study-wrap .case-study-item {
		width: 400px;
		margin: 0 0 0 auto;
		padding: 35px 40px 35px 0;
	}

	/* About us Page */
	.service-container.service-sub-page {
		background: transparent url('../images/bg-map-plain.png') repeat center top;
		margin-top: 30px;
	}

	/* Sub Services Page */
	.main-sub-page {
		position: relative;
		padding-bottom: 45px;
	}

	.main-sub-page .main-content {
		float: left;
		width: 610px;
	}
	.full-width-news{
		width: 100% !important;
	}
	.main-sub-page .sidebar-content,
	.main-sub-page .sidebar-links {
		width: 1000px;
		left: 67%;
		margin: 0 auto;
		position: absolute;
	}

	.main-sub-page .sidebar-content .sidebar-info,
	.main-sub-page .sidebar-links .sidebar-info {
		max-width: 300px;
	}

	/* NGGallery */
	.ngg-gallery-thumbnail-box {
		width: 32%;
	}

	/* Contact Us */
	.contact-form {
		width: 460px;
		float: left;
	}

	.forminfo-wrapper ul li {
		width: 210px;
		margin: 0 20px 10px 0;
	}

	.forminfo-wrapper ul li#field_1_4 {
		width: 100%;
	}

	.contact-form .gform_body textarea {
		height: 195px;
		width: 440px;
	}

	.contact-form .gform_footer .gform_button {
		clear: both;
		float: left;
	}

	.contact-info {
		width: 440px;
		float: left;
		margin-left: 20px;
	}

	.contact-details {
		margin: 0;
	}

	.contact-details .detailitem-left {
		float: left;
	}

	.contact-details .detailitem-right {
		float: right;
	}

	.contact-details .detail-item {
		margin-bottom: 12px;
	}

	.contact-info .google-maps {
		margin-top: 10px;
	}

	.contact-info .google-maps iframe {
		height: 190px;
	}

	/* FOOTER */
	.footer-container .footer-wrapper,
	.footer-container .footer-wrapper a {
		font-size: 12px;
	}

	.copyright {
		margin-bottom: 2px;
	}

}

/*------------------------------------------------------------------
	5. IE8 ONLY
-------------------------------------------------------------------*/
/* @see functions.php titan_enqueue_script() */

/*------------------------------------------------------------------
	6. IE7 ONLY
-------------------------------------------------------------------*/
/* @see functions.php titan_enqueue_script() */